

/* VISUAL */
.visual {
margin-top: 120px;
background-image: url("../images/visual_bg.jpg");
}
.visual .inner{
height: 646px;

}

.visual .title{
position: absolute;
top: 88px;
left: -10px;
}
.visual .title .btn{
position: absolute;
top: 259px;
left: 173px;
}

/* 일치선택자 */
.visual .cup1.image{
  position: absolute;
  bottom: 0;
  right: -47px;
}
.visual .cup1.text{
  position: absolute;
  top: 38px;
  right: 171px;
}
.visual .cup2.image{
  position: absolute;
 bottom:0;
 right:162px;
}
.visual .cup2.text{
  position: absolute;
  top: 321px;
  right: 416px;
}
.visual .spoon {
  position: absolute;
  bottom: 0;
  left:275px; 
}

.visual .fade-in {
  opacity: 0;
}

/* NOTICE */
.notice {

}
.notice .notice-line {
position: relative;
}
.notice .notice-line .bg-left {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background-color: #333;
}
.notice .notice-line .bg-right {
position: absolute;
top: 0;
right: 0;
width: 50%;
height: 100%;
background-color: #f6f5ef;


}
.notice .notice-line .inner {
  height: 62px;

  display: flex;
}

.notice .notice-line .inner__left {
  width: 60%;
  height: 100%;
  background-color: #333;
  display: flex;
  align-items: center;
  /* 수직정렬 */
}
.notice .notice-line .inner__left h2 {
color:#fff;
font-size: 17px;
font-weight: 700;
margin-right: 20px;
}
.notice .notice-line .inner__left .swiper-container {

height: 62px;
flex-grow: 1;
}

.notice .notice-line .inner__left .swiper-slide{
height: 62px;
display: flex;
align-items: center;
}
.notice .notice-line .inner__left .swiper-slide a{
color:#fff;
}
.notice .notice-line .inner__left .notice-line__more{
width: 62px;
height: 62px;
display: flex;
justify-content: center;
align-items: center;

}
.notice .notice-line .inner__left .notice-line__more .material-icons{
color:#fff;
font-size: 30px;
display: flex;
justify-content: center;
align-items: center;
}
.notice .notice-line .inner__right {
width: 40%;
height: 100%;
display: flex;
justify-content: flex-end;
align-items: center;

}
.notice .notice-line .inner__right h2 {
font-size: 17px;
font-weight: 700;
}
.notice .notice-line .inner__right .toggle-promotion{
width: 62px;
height: 62px;
cursor: pointer;
display: flex;
justify-content: center;
align-items: center;
}
.notice .notice-line .inner__right .toggle-promotion .material-icons{
  
}

.notice .promotion {
height: 693px;
background-color: #f6f5ef;
position: relative;
transition: height .4s;
overflow: hidden;
}

.notice .promotion.hide{
  height: 0;
}
.notice .promotion .swiper-container {
width: calc(819px * 3 + 20px);
height: 553px;

position: absolute;
top: 40px;
left:50%;
margin-left: calc((819px * 3 + 20px) / -2);
}
.notice .promotion .swiper-slide {
  opacity: 0.5;
  transition: opacity 1s;
}
.notice .promotion .swiper-slide-active {
  opacity:  1;
}
.notice .promotion .swiper-slide .btn {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;

}

.notice .promotion .swiper-pagination{
  bottom: 40px;
  left: 0;
  right: 0;
}

.notice .promotion .swiper-pagination .swiper-pagination-bullet{
  background-color: transparent;
  background-image: url("../images/promotion_slide_pager.png");
  width: 12px;
  height: 12px;
  margin-right: 6px;
  outline: none;
}
.notice .promotion .swiper-pagination .swiper-pagination-bullet:last-child{
  margin-right:0;
}
.notice .promotion .swiper-pagination .swiper-pagination-bullet-active{
  background-image: url("../images/promotion_slide_pager_on.png");
}

.notice .promotion .swiper-prev,
.notice .promotion .swiper-next {
  width: 42px;
  height: 42px;
  border: 2px solid #333;
  border-radius: 50%;
  position: absolute;
  top: 300px;
  z-index: 1;
  cursor: pointer;
  outline: none;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: .4s;
}
.notice .promotion .swiper-prev {
  left: 50%;
  margin-left: -480px;
}
.notice .promotion .swiper-next {
  right: 50%;
  margin-right: -480px;
}

.notice .promotion .swiper-prev:hover,
.notice .promotion .swiper-next:hover {
background-color: #333;
color: #fff;
}


.rewards {
position: relative;
}

.rewards .bg-left{
  width:50%;
  height: 100%;
  background-color: #272727;
  position: absolute;
  top: 0;
  left: 0;

}
.rewards .bg-right{
  width: 50%;
  height: 100%;
  background-color: #d5c798;
  position: absolute;
  top: 0;
  right: 0;
}
.rewards .inner {
  background-image: url("../images/rewards.jpg");
  height:241px;
}

.rewards .btn-group{
  position: absolute;
  bottom:24px;
  right: 0;
  width: 250px;
  display: flex;
  flex-wrap: wrap;
}

.rewards .btn-group .btn.sign-up{
margin-right: 10px
}
.rewards .btn-group .btn.sign-in{
  width: 110px;
}
.rewards .btn-group .btn.gift{
  margin-top: 10px;
  flex-grow: 1;
}

/* YOTUBEVIDEO */

.youtube {
position: relative;
height: 700px;
background-color: #333;
overflow: hidden;
}

.youtube .youtube__area {
  width: 1920px;
  background-color: orange;
  position: absolute;
  left: 50%;
  margin-left: calc(1920px /-2);
  top: 50%;
  margin-top: calc(1920px * 9 / 16/ -2);
}

.youtube .youtube__area::before {
  content: "";
  display:block;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.youtube .youtube__cover {
background-image: url(..//images/video_cover_pattern.png);
background-color: rgba(0,0,0,0.3);
position:absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

#player {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;

}

.youtube .inner{
  height: 700px;

}

.youtube .floating1 {
  position: absoluite;
  top: 50px;
  left: 0;
}

.youtube .floating2 {
  position: absolute;
  top: 350px;
  left: 150px;

}



/* SEASON PRODUCT */
.season-product {
background-image: url("../images/season_product_bg.jpg");
}

.season-product .inner {
  
  height: 400px;
}
.season-product .floating3 {
  position: absolute;
  top: -200px;
  right: 0;
}
.season-product .text-group {
position: absolute;
top:110px;
right: 100px;
}
.season-prodcut .text-group ,title{
margin-bottom: 10px;
}
.season-product .text-group .description {
margin-bottom: 15px;
}
.season-product .text-group .more {

}

/* RESERVE COFFEE */
.reserve-coffee {
background-image: url("../images/reserve_bg.jpg");
}
.reserve-coffee .inner {
height: 400px;
}
.reserve-coffee .reserve-logo {
position :absolute;
top: 110px;
left: 0;

}

.reserve-coffee .text-group {
position: absolute;
top: 124px;
left: 208px;
}
.reserve-coffee .product {
  position: absolute;
  top: 0;
  right: 0;
}

/* PICK YOUR FAVORITE  */

.pick-your-favorite {
background-image: url("../images/favorite_bg.jpg");
background-repeat: no-repeat;
background-position: center;
/* 요소스크롤할때 같이하지않음 */
background-attachment: fixed;
background-size: cover;

}
.pick-your-favorite .inner {
padding: 110px 0;


}
.pick-your-favorite .text-group{
margin-left: 100px;
width: 362px;
display: flex;
flex-wrap: wrap;
justify-content: flex-end;

}
.pick-your-favorite .text-group .title{

margin-bottom: 40px;
}
.pick-your-favorite .text-group .description {
  margin-bottom: 40px;
}

/* RESERVE STORE */
.reserve-store {
background-image: url("../images/reserve_store_bg.jpg");
background-repeat: no-repeat;
background-position: center;
background-attachment: fixed;
background-size: cover;
}

.reserve-store .inner{
height: 600px;
display: flex;
justify-content: center;
align-items: center;
}

.reserve-store .medal {
width: 334px;
height: 334px;
perspective: 600px;
}
.reserve-store .medal .front,
.reserve-store .medal .back{
  width: 334px;
  height: 334px;
  backface-visibility: hidden;
  transition: 1s;
}

.reserve-store .medal .front {
position: absolute;
transform: rotateY(-0deg);
}
.reserve-store .medal:hover .front {
transform: rotateY(180deg);
}

.reserve-store .medal .back {
transform: rotateY(-180deg);
}

.reserve-store .medal:hover .back {
transform: rotateY(0deg);
}


.reserve-store .medal .back .btn {
  position: absolute;
  top: 240px;
  left: 0;
  right: 0;
  margin: auto;
}

/* FIND STORE */

.find-store {
background-image: url("../images/find_store_bg.jpg");
}
.find-store .inner{ 
height: 400px;
}
.find-store .texture1{
  position: absolute;
  top: 0px;
  left: 400px;
}
.find-store .texture2{
  position: absolute;
  bottom: 0;
  right: 0;
}
.find-store .picture {
border-radius: 50%;
box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
position: absolute;
}
.find-store .picture1{
  
  top: -60px;
  left: 0;
}

.find-store .picture2{
  
  top: 150px;
  left: 250px;
}
.find-store .text-group{
  position: absolute;
  top: 120px;
  left: 550px;
}
.find-store .text-group .title{
margin-bottom: 20px;
}
.find-store .text-group .description{
  margin-bottom: 20px;
}

/* awarads */
.awards {
background-color: #272727;
}

.awards .inner {

  padding:40px 0;
}

.awards .swiper-container {
width: 100%;
height: 40px;
}

.awards .swiper-prev,
.awards .swiper-next{
  width: 42px;
  height: 42px;
  border: 2px solid #fff;
  border-radius: 50%;
  outline: none;
  color:#fff;
  opacity: 0.3;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.awards .swiper-prev{
  left: -100px;
}
.awards .swiper-next{
  right: -100px;
}
.awards .swiper-prev:hover,
.awards .swiper-next:hover{
background-color: #fff;
color:#333;
}
